» Ubuntu » Paket

Error

two or more packages specified (vlc natty)